<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="aboutUs.html">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
    <link href="https://fonts.googleapis.com/css2?family=Hind+Madurai:wght@600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="/css/home.css">
    <link rel="stylesheet" href="/css/header.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/all.min.js"></script>
</head>

<body>
    <div class="wrapper-1">

        <div class="logo" style="z-index: 10;">
            <a href="index.html"><img src="asset/hipa_logo_2-removebg-preview.png" style="width: 110px;"></a>
        </div>


        <div id="myNav" class="overlay">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
            <div class="overlay-content">
                <ul style="z-index: 9;">
                    <li><a href="fun.html">Fun</a></li>
                    <li><a href="teammembers.html">Team Members</a></li>
                    <li><a href="aboutus.html">About Us</a></li>
                </ul>
            </div>
        </div>
        <span style="font-size:30px;cursor:pointer" onclick="openNav()">&#9776; open</span>



        <!-- <nav>
            <input type="checkbox" id="check">
            <label for="check" class="checkbtn">
                <i class="fas fa-bars"></i>
            </label>
            <ul style="z-index: 9;">
                <li><a href="gambar.html">Fun</a></li>
                <li><a href="teams.html">Team Members</a></li>
                <li><a href="aboutUs.html">About Us</a></li>
            </ul>
        </nav> -->

        <div class="titletop">
            <img src="/asset/1200px-Celcom_logo.svg.png" style="height: 200px;">
        </div>
    </div>


    <div class="wrapper-2">
        <div class="container-fluid">
            <div class="row">
                <div class="card-deck pt-2 ">

                    <div class="col-12 col-md-4 col-sm-12">
                        <div class="card-transparent" style="width: 288px;">
                            <script
                                src="https://unpkg.com/@lottiefiles/lottie-player@latest/dist/lottie-player.js"></script>
                            <lottie-player src="https://assets7.lottiefiles.com/packages/lf20_9ZfVw0.json"
                                background="transparent" speed="1" style="width: 300px; height: 300px;" loop autoplay>
                            </lottie-player>
                            <div class="card-body">
                                <h5 class="card-title">Objective</h5>
                                <p class="card-text">Highly skilled web developer seeks opportunities at ABC Life Inc.
                                    where coding and web design knowledge, and the ability to make desktop and mobile
                                    applications will be maximally utilized.</p>
                            </div>
                        </div>
                    </div>


                    <div class="col-12 col-md-4 col-sm-12 px-4">
                        <div class="card-transparent" style="width: 288px;">
                            <script
                                src="https://unpkg.com/@lottiefiles/lottie-player@latest/dist/lottie-player.js"></script>
                            <lottie-player src="https://assets8.lottiefiles.com/private_files/lf30_AzXsOC.json"
                                background="transparent" speed="1" style="width: 300px; height: 300px;" loop autoplay>
                            </lottie-player>
                            <div class="card-body">
                                <h5 class="card-title">Vision</h5>
                                <p class="card-text">To support each other and realise our full potential in pursuit of
                                    being a high performing team.</p>
                                <!-- <div class="btncard"><a href="#" class="btn btn-primary">Go somewhere</a></div> -->
                            </div>
                        </div>
                    </div>

                    <div class="col-12 col-md-4 col-sm-12">
                        <div class="card-transparent pl-3" style="width: 288px; z-index: 0;">
                            <script
                                src="https://unpkg.com/@lottiefiles/lottie-player@latest/dist/lottie-player.js"></script>
                            <lottie-player src="https://assets5.lottiefiles.com/packages/lf20_lxZc00.json"
                                background="transparent" speed="1" style="width: 300px; height: 300px;" loop autoplay>
                            </lottie-player>
                            <div class="card-body">
                                <h5 class="card-title">Goals</h5>
                                <p class="card-text">Learn how to create impressive web pages using appropriate web
                                    design techniques and programming paradigms</p>
                                <!-- <div class="btncard"><a href="#" class="btn btn-primary">Go somewhere</a></div> -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="wrapper-3">
        <div id="footer" class="container">
            <div>
                <header class="title" style="padding-top: 90px;">
                    <h2>Get in touch</h2>
                    <span class="byline">Design By : Aiman Harith</span>
                </header>
                <div class="sm">
                    <div class="fb"><a href="#"><i class="fab fa-facebook-f" style="color: #3B5998;"></i></a></div>
                    <div class="twitter"><a href="#"><i class="fab fa-twitter" style="color: #55ACEE;"></i></a>
                    </div>
                    <div class="insta"><a href="#"><i class="fab fa-instagram" style="color: #f40083;"></i></a></div>

                </div>
            </div>
        </div>
    </div>

    <!-- Mobile Hamburger -->
    <script>
        function openNav() {
            document.getElementById("myNav").style.width = "100%";
        }

        function closeNav() {
            document.getElementById("myNav").style.width = "0%";
        }
    </script>


    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>

</body>

</html>